{
  "character_id": "riju",
  "character_name": "Riju",
  "identity": {
    "base_specs": "1girl, young, dark skin, gerudo",
    "hair": "short red hair, braided ponytail, gold hair ornament",
    "eyes": "green eyes",
    "hands": "",
    "arms": "",
    "torso": "small breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": "dark blue lipstick,"
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "black top, gold trim",
      "bottom": "black sarong, pelvic curtain",
      "legwear": "",
      "footwear": "black high heels, gold trim",
      "hands": "",
      "accessories": "gold jewelry,  earrings,"
    }
  },
  "styles": {
    "aesthetic": "lightning,fantasy, desert, gerudo, zelda style",
    "primary_color": "gold",
    "secondary_color": "black",
    "tertiary_color": "red"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/RijuTotK_IXL_v3.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "The Legend of Zelda"
  ]
}
